# Generated by Django 4.2.4 on 2023-09-06 15:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0025_tour_title_sub_alter_tour_title'),
        ('users', '0005_remove_booking_full_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='tour',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='main.tour'),
        ),
    ]
